/* form elements */
.formtextfield { border:1px #cccccc solid; font-family:Geneva, Arial, Verdana, San-Serif; font-size:9px; color:#666666; }
.formpulldown { border:1px #cccccc solid; font-family:Geneva, Arial, Verdana, San-Serif; font-size:9px; color:#666666; }
.formcheckbox { vertical-align:middle; }
.formbutton { border:1px #cccccc solid; background-color:#cccccc; font-family:Geneva, Arial, Verdana, San-Serif; font-size:9px; color:#666666; }
.formtextfieldlocatorhome { border-width:1px; font-family:Geneva, Arial, Verdana, San-Serif; font-size:10px; color:#41688D; width:100px; }
.formpulldownlocatorhome { font-family:Geneva, Arial, Verdana, San-Serif; font-size:10px; color:#41688D; width:60px; }
.Required { color:#FF0000; }
.formtextfieldVER { border:1px #989898 solid; font-family:Verdana; font-size:10px; color:#333333; padding-top:3px; padding-left:3px; }
.formtextfieldVERHiden { border:1px #f7f5f4 solid; font-family:Verdana; font-size:10px; color:#f7f5f4; }
.formtextfieldError { border:1px #983535 solid; font:10px Verdana, Arial; color:#333333; padding:2px 0 0 2px; }
.formtextfieldInactive { border:1px #989898 solid; font:10px Verdana, Arial; color:#333333; padding:2px 0 0 2px; background-color:#f7f5f4; }
.formpulldownVER { border:1px #989898 solid; font-family:Verdana; font-size:10px; color:#333333; }

table { border-collapse:separate; table-layout:auto; }
#formButton { background-color:#414191; width:150px; height:20px; }
.formButtonText { background-color:#414191; border:0px; width:150px; height:20px; padding-left:4px; color:#ffffff; font:bold 10px verdana; text-align:left; cursor:pointer; }
#formButton #text { padding-left:4px; padding-top:2px; color:#ffffff; font:10px verdana; }
#formButton a:link, #formButton a:hover, #formButton a:visited, #formButton a:active { font-weight:bold; color:#ffffff; }
#text a:link, #text a:hover, #text a:visited, #text a:active { text-decoration:none; }